html, body {
    min-width: 0px;
}
.menu-dialog {
	border:0px;
	margin-bottom:0px;
}

.menu-minicart .title-bar  {
	display:none;
}

.menu-dialog .content {
	background: none;
	width:230px;
	padding:0px;
	margin:0px auto;
}

.help-link {
	border:none;
}

.menu-dialog .title-bar {
	background:none !important;
	border:none;
}

.menu-dialog .title-bar img {
	display:none;
}

.menu-categories-list ul li {
	padding:0px;
}

.dialog {
	border:none;
}


.wider .dialog .content {
	width:100%!important;
}

#dialog-message {
	z-index:9999;
	position:relative;
}

div.minicart {
	width:100%;
	font-size:11px;
}

#menu-minicart .content, #menu-minicart a {
	font-size:11px;
}

#product-tabs-container {
	background:none;
}
.ui-tabs .ui-tabs-panel {
	border: 1px solid #CCC;
}

#content ul.ui-tabs-nav {
	background:none;
	padding:0px; margin:0px !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background-image:url(../../../../images/buttons/btn-sml.jpg);
	background-position: top center !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-image:url(../../../../images/buttons/btn-sml.jpg);
}

.ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a,
.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
	color:#fff;
}

.product-details .details {
	width:344px;
	margin-left:285px !important;
}

.product-details .product-subtitle div {
	color:#333;
	border-color: #333;
}

table.product-properties .product-price, table.product-properties .product-price-value {
	font-size:18px;
	font-weight:bold;
}

table.product-properties .product-min-amount, table.product-properties .product-one-quantity {
	font-size: 11px;
}

.productImage img {
	margin-right:0px !important;
	margin-left:3px;
	margin-top:4px;
}

.ui-tabs-panel .productlist {
	margin:10px 10px 0 0 !important;
}

.dpimages-icons-box {
	background:#d6e4e4;
	width:266px !important;
	padding:10px;
	margin-top:20px;
}

.dpimages-icons-box a:link, .dpimages-icons-box a:visited, .dpimages-icons-box a:hover, .dpimages-icons-box a:active {
	border: 0px;
	margin:9px;
}

.checkout {
	border: 1px solid #DDD; border-bottom:0px;
}

.checkout tr td, .cart .item .image {
	padding:20px;
}

.cartitem td {
	border-bottom: 1px solid #DDD;
}

.right-box table {
	text-align:right;
}

.estimator-container {
	width:100%;
	text-align:right;
}

.button-row {
	margin-top:0px;
	display:inline;
	margin-left:10px;
}

a.simple-delete-button {
	padding-top:5px;
}

tr.cart-title td {
	background:#DDD;
	font-size: 14px;
	font-weight:bold;
	padding:4px 20px;
	color:#000;
}

#dialog-message .message-e {
	width:814px;
	margin-bottom:20px;
	padding-top:15px;
	padding-bottom:5px;
}

span.currency {
	color:#0ABAB5;
}

.cart .offers-free-shipping-note {
	font-weight:bold;
	margin: 8px 0px 2px;
	display:block;
}

.small-note, .small-link {
	color:#333;
}

tt {
	font-family:Arial, Helvetica, sans-serif;
}

div.flc-tabs {
	position:relative;
}
#content ul.flc-progress-bar {
	margin:0px 0px 0px 130px;
}

.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3 {
	background: #0CBBB4;
}

.offers-more-info {
	float:right;
}

.offers-cell {
	float:left;
}

.offers-more-info a:link, .offers-more-info a:visited, .offers-more-info a:hover, .offers-more-info a:active {
	color: #0ABBB3;
}

.offers-short-list {
	border: 1px dotted #333;
	border-left:0px; border-right:0px;
	padding:10px 0px;
}

h3 {
	color: #0ABBB3;
	border-bottom-color:#0ABBB3;
}

.flc-checkout-products {
	background: #f5f5f5;
	padding:10px;
	margin-bottom:20px;
}

.shipping-method {
	background: #ccc;
	padding:5px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color:#fff;
}

#top-links {
	margin-bottom: 20px;
	display:block;
}

td.invoice-data-box {
	padding-left:0px;
}

.fancycat-icons-c li a.arrow:link, .fancycat-icons-c li a.arrow:visited, .fancycat-icons-c li a.arrow:hover, .fancycat-icons-c li a.arrow:active {
	background:none;
}

.product-details .image {
	margin-right:0px;
}

.add-to-cart-button {
	float:left !important;
	display:block !important;
}

.wishlist-button {
	float:left !important;
	display:block !important;
	margin-left: 20px;
	background:none !important;
	border:0px !important;
	text-shadow:none !important;
	box-shadow:none !important;
	height:auto !important;
}

.wishlist-button, .wishlist-button span {
	padding:0px !important;
}

.wishlist-button span {
	color:#0ABAB5 !important;
	font-weight:normal !important;
}

.wishlist-button:hover span {
	color:#333 !important;
}

.product-details .ask-question {
	line-height: 23px
}












/* #Media Queries
================================================== */

.mob_gal_only {
    display: none;
}
.desktop_gal_only {
    display: block;
}

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {

    .dialog .content {
        width: 100%!important;
    }
    .productImage span {
        width: 100%!important;
        display: inline-block!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .productImage {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .productImage img, img.featurePageImage {
        max-width: 100%;
        width: auto!important;
        height: auto!important;
        max-height: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0!important;
        margin-top: 0!important;
    }
    .dialog .content {
        width: 100%!important;
    }
    .dialog .title {
        height: auto;
    }
    .list-dialog .title h2 {
        width: 100%;
        text-align: center;
    }
    .product-details .details {
        width: 100%;
        padding-left: 0;
        margin-left: 0!important;
    }
   .product-details .image {
        width: 100%!important;
        float: none;
        margin-bottom: 30px;
    }
    .product-details .details {
        width: 100%;
        padding-left: 0;
        margin-left: 0!important;
    }
    .product-details .image .image-box {
        height: auto!important;
        width: auto!important;
    }
    .product-details .image {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    #product-tabs-related #ProductView, #ProductView {
        width: 100%!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    a.productText {
        height: 80px!important;
    }
    ul.simple-list, ul.simple-list-left {
        margin-left: 0!important;
    }
    .productlist {
        width: 31%!important;
    }
    .dpimages-icons-box {
        width: 100%!important;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .ui-tabs .ui-tabs-nav li a {
        padding: 3px;
    }

    #container {
        width: 100%!important;
        max-width: 750px;
    }
    #content.wider, .wider .content{
        width: 100%!important;
        max-width: 900px;
        padding-left: 0!important;
    }
    #dialog-message .message-e {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .menu-dialog .content {
        width: auto!important;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .no_mob {
        display: none;
    }
    .dialog .content {
        width: 100%!important;
    }
    .dialog .title {
        height: auto;
    }
    .list-dialog .title h2 {
        width: 100%;
        text-align: center;
    }
    ul.simple-list, ul.simple-list-left{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0!important;
    }
    .list-dialog .title div.sort-box {
        height: auto;
        position: static;
        width: 100%;
        overflow: visible;
    }
    .search-sort-bar {
        text-align: center;
    }
    a.productText, .dialog .title h2  {
        text-align: center;
    }
    .productImage {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .productImage span {
        width: auto!important;
        display: inline-block!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .productImage img, img.featurePageImage {
        max-width: 100%;
        width: auto!important;
        height: auto!important;
        max-height: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0!important;
        margin-top: 0!important;
    }
    html, body  .product-details .image {
        width: 100%!important;
        float: none;
        margin-bottom: 30px;
    }
    .product-details .details {
        width: 100%;
        padding-left: 0;
        margin-left: 0!important;
    }
    .product-details .image .image-box {
        height: auto!important;
        width: auto!important;
    }
    .product-details .image {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    #product-tabs-related #ProductView, #ProductView {
        width: 100%!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .data-table, .data-table tbody, .data-table tbody tr {
        width: 100%!important;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    table.product-properties .property-value, .product-details .product-subtitle, table.product-properties .property-name, .dpimages-icons-box, .data-table td.data-name, .data-table td,
    input.send2friend, textarea.send2friend, .ui-widget-overlay table, .ui-widget-overlay table tr, .ui-widget-overlay table tr td{
        width: 100%!important;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    table.product-properties .product-input {
        height: auto;
        padding-right: 10px;
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .ui-tabs-panel .productlist {
        margin: 0!important;
    }
    a.productText {
        height: 80px!important;
    }
    .ui-tabs .ui-tabs-nav li a {
        padding: 5px;
    }
    .data-table td.data-required {
        display: none;
    }
    ul.address-container {
        margin-left: 0!important;
    }
    li.address-box {
        max-width: 280px;
        width: 48%!important;
        margin-right: 2%!important;
        margin-left: 0!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    li.address-box div.address-bg {
        width: 100%!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    #antibot_input_str {
        margin-bottom: 15px;
    }
    table.data-table tr td.iv-box, table.data-table tr td.iv-box .button-row{
        text-align: center;
    }
    table.data-table tr td.iv-box .button-row .button, .button-row .button {
        display: inline-block;
    }
    table.register-table td.data-name {
        text-align: left;
    }

    table tr td.button-row {
        padding-bottom: 35px;
        padding-top: 0;
    }

    .ui-widget-overlay {
        width: 100%!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .ui-dialog {
        left: 0!important;
        right: 0!important;
    }
    #dialog-message {
        width: 100%!important;
        margin-bottom: 20px;
    }

    .mob_gal_only {
        display: block;
    }
    .desktop_gal_only {
        display: none;
    }
    .mob_gal_wrapper {
        width: 50%;
        text-align: center;
        float: left;
    }
    .mob_gal_wrapper img{
        margin: 0;
    }


    #slideshowGallery .gallerySlide, #slideshowGallery .gallerySlide img {
        width: 100%!important;
    }

    #slideshowGallery .caption {
       height: auto;
    }

    #container {
        width: 90%!important;
        max-width: 750px;
    }
    #content, .wider, .wider .content{
        width: 100%!important;
        max-width: 900px;
        padding-left: 0!important;
    }
    .checkout-buttons {
        height: 50px;
    }
    .checkout-buttons .button, .checkout-buttons .checkout-3-button {
        display: none!important;
    }
    .checkout .cartitem .image, .checkout tr.cart-title td:first-child {
        display: none!important;
    }
    .checkout tr td, .cart .item .image {
        padding: 5px!important;
        vertical-align: top;
    }
    .cart .right-buttons-row {
        position: static;
        width: 100%;
    }
    .poptions-list {
        padding: 10px;
        background: #F7F7F7;
    }
    .products {
        margin-top: 0;
    }
    .cart .right-buttons-row .checkout-button {
        margin: 30px auto 20px;
        width: 100%;
        z-index: 999;
    }
    .cart .right-buttons-row .checkout-button a{
        line-height: 29px;
    }
    ul.flc-progress-bar li {
        width: 100%;
    }
    .flc-tabs-container {
        display: none;
    }
    #content ul.flc-progress-bar {
        margin: 0!important;
        display: none;
    }
    .flc-tab-marks-line {
        display: none;
    }
    #dialog-message .message-e, .flc-checkout-container .flc-address, .flc-checkout-options{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0!important;
        margin-bottom: 20px;
    }
    .flc-checkout-container {
        padding-bottom: 0!important;
    }
    textarea[name=Customer_Notes] {
        width: 100%!important;
    }
    .terms_n_conditions.center {
        margin-bottom: 25px;
    }
    .flc-checkout-box-info {
       padding-left: 0;
    }
    .flc-checkout-address-left, .flc-checkout-address-right, .dialog.flc-left-dialog, .dialog.flc-right-dialog {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 0!important;
    }
    .dialog.flc-left-dialog, .dialog.flc-right-dialog {
        float: none;
        height: auto;
    }
    .flc-right-dialog .content {
        line-height: normal!important;
    }
    form[name=authform] .data-table {
        text-align: center;
    }

    .flc-checkout-box-info {
        padding: 0 0 0 0;
    }




}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    li.address-box {
        max-width: 280px;
        width: 100%!important;
        margin-right: auto!important;
        margin-left: auto!important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

}

